<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="style.css" />
    <title>CSS Basics</title>
  </head>
  <body>
    <header class="hero">
      <div class="hero_block">
        <img
          src="./assets/[PLACEHOLDER LOGO].png"
          alt="A circle witch is the company's logo"
          class="main_logo"
        />
        <h1>Your Headline <span class="line_break">Here</span></h1>
        <p>
          Lorem ipsum dolor, sit amet consectetur
          <span class="line_break">adipisicing elit. Blanditiis, tempora.</span>
        </p>
      </div>
    </header>

    <main>
      <h2>
        This is the section headline,
        <span class="line_break">continues to two lines</span>
      </h2>
      <h3>
        Lorem ipsum dolor sit amet consectetur
        <span class="line_break">adipisicing elit. Tempora, dolorum.</span>
      </h3>
      <p>
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Sed quod
        deleniti laborum doloribus excepturi esse quam dolore voluptate eum.
        Natus quae dolore veritatis unde quisquam doloremque suscipit temporibus
        minus sunt voluptatum eveniet ipsum, officia quam commodi rem, eius
        obcaecati minima dolorum porro eligendi nesciunt id. Voluptates
        voluptatibus error in deserunt?Lorem ipsum dolor sit amet consectetur
        adipisicing elit. Aliquid earum ducimus quas sit iste! Incidunt totam
        fugit maxime, tempore modi blanditiis nam laborum possimus minus?
        Adipisci quos provident cum laborum?
      </p>
      <p>
        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorem at
        accusantium, totam sint laudantium dolorum repudiandae magnam! Dolore
        officia ducimus totam consequatur neque omnis, asperiores amet fugiat
        suscipit facere tempora inventore maiores recusandae aliquid provident
        iusto perspiciatis est delectus odit. Illum nihil, minus labore iure
        inventore debitis officia repellat quod! Lorem ipsum dolor sit amet
        consectetur adipisicing elit. Harum magnam, quo repellat odit voluptates
        itaque blanditiis vel magni dolores asperiores adipisci sunt unde
        aspernatur expedita accusamus? Non, nam! Similique, blanditiis.
      </p>
      <button>read more</button>
    </main>

    <section class="learn_more">
      <div class="learn_more_block">
        <h2>Learn more about <span class="line_break">our culture...</span></h2>
        <button aria-label="play button">
          <div>
            <img src="./assets/Polygon 1.png" alt="" />
          </div>
        </button>
        <p>
          Lorem ipsum dolor sit amet consectetur.
          <span class="line_break">
            Lorem ipsum dolor sit amet consectetur.
          </span>
          <span class="line_break"> Lorem ipsum dolor sit. </span>
        </p>
      </div>
    </section>

    <footer>
      <div class="footer_logo">
        <img
          src="./assets/[PLACEHOLDER LOGO] (1).png"
          alt="A circle witch is the company's logo"
        />
        <span>Project</span>
      </div>

      <address>
        <span>123, Street, </span>
        <span class="line_break">Anytown, USA 12345</span>
        <span class="line_break">hello@website.com</span>
      </address>
      <span>&copy; 2021 Project. All rights reserved</span>
    </footer>
  </body>
</html>
